/**
 *******************************************************************************
 * @file    main.c
 * @brief   Program A of Flash demo(user boot mode) for 
            TOSHIBA 'TMPM3U6' Device Series
 * @version V0.111
 * @date    2019/07/12
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * Copyright(C) Toshiba Electronic Device Solutions Corporation 2019
 *******************************************************************************
 */

#include "TMPM3U6.h"

void delay(uint32_t DelayTime)
{
    uint32_t time;
    for (time = 0U; time < DelayTime; time++) {
    }
}

int main(void)
{
    while (1) {
        TSB_PG_DATA_PG4 = 1U;
        TSB_PG_DATA_PG6 = 0U;
        delay(4000000);
        TSB_PG_DATA_PG4 = 0U;
        TSB_PG_DATA_PG6 = 1U;
        delay(4000000);
    }
}

#ifdef DEBUG
void assert_failed(char *file, int32_t line)
{
    while (1) {
        __NOP();
    }
}
#endif
