/**
 *******************************************************************************
 * @file    tmpm3u6_rtc_int.c
 * @brief   All interrupt request functions definition of RTC
 *          for the TOSHIBA 'TMPM3U6' Device Series 
 * @version V0.111
 * @date    2019/07/09
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * Copyright(C) Toshiba Electronic Device Solutions Corporation 2019
 *******************************************************************************
 */

/* Includes ------------------------------------------------------------------*/

#include "main.h"
uint8_t fRTC_1HZ_INT = 0U;

/**
  * @brief  The RTC interrupt request function.
  * @param  None
  * @retval None
  */
void INTRTC_IRQHandler(void)
{
    fRTC_1HZ_INT = 1U;
    /*clear RTC interrupt request */
    CG_ClearINTReq(CG_INT_SRC_RTC);
}
