/**
 *******************************************************************************
 * @file    tmpm3u6_sbi_int.h
 * @brief   The header file for SBI ISR of SBI slave demo for the
 *          TOSHIBA 'TMPM3U6' Application Notes 
 * @version V0.101
 * @date    2019/07/09
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * Copyright(C) Toshiba Electronic Device Solutions Corporation 2019
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM3U6_SBI_INT_H
#define __TMPM3U6_SBI_INT_H

#include "main.h"

void INTSBI0_IRQHandler(void);
void INTSBI1_IRQHandler(void);

#endif                          /* __TMPM3U6_SBI_INT_H */
