/**
 *******************************************************************************
 * @file    tmpm3u6_uart_int.h
 * @brief   interrupt request functions definition of UART_FIFO_Demo for the
 *          TOSHIBA 'TMPM3U6' Device Series 
 * @version V0.101
 * @date    2019/07/09
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * Copyright(C) Toshiba Electronic Device Solutions Corporation 2019
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM3U6_UART_INT_H
#define __TMPM3U6_UART_INT_H

/* Includes ------------------------------------------------------------------*/
#include "main.h"

/* Private function prototypes -----------------------------------------------*/

void INTTX1_IRQHandler(void);
void INTTX2_IRQHandler(void);

void INTRX1_IRQHandler(void);
void INTRX2_IRQHandler(void);

#endif                          /* __TMPM3u6_UART_INT_H */
