/**
 *******************************************************************************
 * @file    tmpm3u6_int.h
 * @brief   all interrupt request functions definition of CG_ModeSwitch 
 *          for the TOSHIBA 'TMPM3U6' Device Series
 * @version V0.111
 * @date    2019/07/09
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * Copyright(C) Toshiba Electronic Device Solutions Corporation 2019
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM3U6_INT_H
#define __TMPM3U6_INT_H

/* Includes ------------------------------------------------------------------*/
#include "main.h"
/* Private typedef -----------------------------------------------------------*/
/* Private define ------------------------------------------------------------*/
/* Private macro -------------------------------------------------------------*/
/* Private variables ---------------------------------------------------------*/
/* Global variables ----------------------------------------------------------*/
/* external variables --------------------------------------------------------*/
extern uint16_t gRMCTimeOut;
extern uint8_t fTMRB0_INT;
/* External function prototypes ----------------------------------------------*/
void INTTB00_IRQHandler(void);
void INTRMCRX_IRQHandler(void);
/* Private functions ---------------------------------------------------------*/
#endif                          /* __TMPM3U6_INT_H */
