/**
 *******************************************************************************
 * @file    main.h
 * @brief   the application functions of DMAC UART demo for the
 *          TOSHIBA 'TMPM3U6' Device Series
 * @version V0.101
 * @date    2019/07/09
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * Copyright(C) Toshiba Electronic Device Solutions Corporation 2019
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __MAIN_H
#define __MAIN_H

/* Includes ------------------------------------------------------------------*/
#include "TMPM3u6.h"
#include "tmpm3u6_dmac.h"
#include "tmpm3u6_int.h"
#include "tmpm3u6_uart.h"
#include "tmpm3u6_gpio.h"

void GPIO_SetUART(void);
#endif                          /* __MAIN_H */
