/** 
 *******************************************************************************
 * @file    main.h
 * @brief   the header file of ENC_Roller demo for the TOSHIBA
 *          'TMPM3U6' Device Series 
 * @version V0.101
 * @date    2019/07/09
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * Copyright(C) Toshiba Electronic Device Solutions Corporation 2019
 *******************************************************************************
 */
/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __MAIN_H
#define __MAIN_H

/* Includes ------------------------------------------------------------------*/
#include "tmpm3u6_gpio.h"
#include "tmpm3u6_enc.h"
#include "tmpm3u6_enc_int.h"
#include "led.h"

/* Private define ------------------------------------------------------------*/

/* Private function prototypes -----------------------------------------------*/
void Delay1(void);
void Delay2(uint32_t time);
/* External function prototypes ----------------------------------------------*/
#endif
