/**
 *******************************************************************************
 * @file    main.c
 * @brief   the application functions of GPIO demo for the
 *          TOSHIBA 'TMPM3U6' Device Series
 * @version V0.101
 * @date    2019/07/09
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * Copyright(C) Toshiba Electronic Device Solutions Corporation 2019
 *******************************************************************************
 */

/* include file */
#include "main.h"

/*  Function declaration */

/* main function */

int main(void)
{

    /* GPIO initialization */
    LEDInit(); 
    SW_Init();

    while (1) {

    for (;;) {
        /* Read data from GPIO */
        if (SW_Get(SW0)) {
            /* Write data to GPIO */
            LedOn(LED0);
        } else {
            LedOff(LED0);
        }
        if (SW_Get(SW1)) {
            LedOn(LED1);
        } else {
            LedOff(LED1);
        }
        if ( SW_Get(SW2)) {
            LedOn(LED2);
        } else {
            LedOff(LED2);
        }
        if (SW_Get(SW3)) {
            LedOn(LED3);
        } else {
            LedOff(LED3);
        }
    }

    }
}



#ifdef DEBUG
void assert_failed(char *file, int32_t line)
{
    while (1) {
        __NOP();
    }
}
#endif
