/** 
 *******************************************************************************
 * @file    main.h
 * @brief   the header file of PMD_PHASE_OUTPUT demo for the TOSHIBA
 *          'TMPM3U6' Device Series 
 * @version V0.101
 * @date    2019/07/09
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * Copyright(C) Toshiba Electronic Device Solutions Corporation 2019
 *******************************************************************************
 */
/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __MAIN_H
#define __MAIN_H

/* Includes ------------------------------------------------------------------*/
#include "tmpm3u6_gpio.h"
#include "tmpm3u6_pmd.h"
#include "led.h"

/* Private define ------------------------------------------------------------*/
#define DEAD_TIME        0x70U
#define EMG_PROTECTION   1U

/* Private function prototypes -----------------------------------------------*/
void PMD_PWM_Config(void);
void PMD_IO_Config(void);
void PMD_BackToNormal(void);
void Delay(uint32_t time);
/* External function prototypes ----------------------------------------------*/
#endif
