/** 
 *******************************************************************************
 * @file    tmpm3u6_int.h
 * @brief   all interrupt request functions definition of RMC_Receiving 
 *          for the TOSHIBA 'TMPM3U6' Device Series 
 * @version V0.112
 * @date    2019/07/09
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * Copyright(C) Toshiba Electronic Device Solutions Corporation 2019
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __SYSTEM_IT_H
#define __SYSTEM_IT_H

/* Includes ------------------------------------------------------------------*/
#include "main.h"

/* external variables --------------------------------------------------------*/

#ifdef RMC_3
extern volatile IO_SFR32_u uRMCBuf_KA;
#endif

#ifdef RMC_4
extern uint8_t gRMC_4Address;
#endif

/* Private function prototypes -----------------------------------------------*/
void INTRMCRX_IRQHandler(void);
void INTTB00_IRQHandler(void);

#endif                          /* __SYSTEM_IT_H */
