/**
 *******************************************************************************
 * @file    tmpm3u6_dmac_int.h
 * @brief   Interrupt request functions prototypes of DMAC
 *           for the TOSHIBA 'TMPM3U6' Device Series 
 * @version V0.111
 * @date    2019/07/09
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * Copyright(C) Toshiba Electronic Device Solutions Corporation 2019
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM3U6_DMAC_INT_H
#define __TMPM3U6_DMAC_INT_H

/* Includes ------------------------------------------------------------------*/
#include "tmpm3u6.h"
#include "tmpm3u6_dmac.h"

/* User ram declaration	*/
extern volatile WorkState TxEndFlag;

void INTDMACTC_IRQHandler(void);
    
#endif                          /* __tmpm3U6_DMAC_INT_H */
