/**
 *******************************************************************************
 * @file    tmpm3u6_wdt_int.h
 * @brief   All interrupt request functions prototypes of WDT
 *          for the TOSHIBA 'TMPM3U6' Device Series
 * @version V0.101
 * @date    2019/07/09
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * Copyright(C) Toshiba Electronic Device Solutions Corporation 2019
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM3U6_WDT_INT_H
#define __TMPM3U6_WDT_INT_H

/* Includes ------------------------------------------------------------------*/
#include "TMPM3u6.h"
#include "tmpm3u6_wdt.h"
#include "tmpm3u6_cg.h"
#include "led.h"


#define FLG_WDT    ((uint8_t)0x00000001)
#define FLG_NMI    ((uint8_t)0x00000002)

void NMI_Handler(void);

#endif                          /* __TMPM3U6_WDT_INT_H */
